### Enumeration

# Soup MessageHeadersType

#### Declaration

    enum Soup.MessageHeadersType

#### Description [src]

Value passed to `soup_message_headers_new()` to set certain default behaviors.

#### Members

Name | Description
--- | ---
`SOUP_MESSAGE_HEADERS_REQUEST` | Request headers.
`SOUP_MESSAGE_HEADERS_RESPONSE` | Response headers.
`SOUP_MESSAGE_HEADERS_MULTIPART` | Multipart body part headers.